Skip to Content
1
Former Member
Jun 25, 2015 at 11:56 AM

Language pack support in 5.5. versions?

181 Views

Hi

I checked instructions for creating a language pack https://wiki.hybris.com/display/release5/How+To+Add+New+Language+Translation+-+Tutorial and the latest language pack from the downloads page was for version 5.0.0.2. Anyhow I made a copy for a new language, removed extra languages and renamed files to *_fi.properties When I extracted files on top of hybris/bin folder (hybris 5.5.1.1) and checked hMC, I realised that quite many files didn't have corresponding counterparts. E.g. entire folder ext-platform.

Is there a language pack template for 5.5. version with correct paths?

Do the instructions still apply for 5.5. ?